/* m-1145~/static/email-subscription/css/email-subscription.css */
.email-subscription-promo {
    background: #f5f5f5;
    display: none;
    float: left;
    padding: 10px;
    position: relative;
    width: 440px;
}
.email-subscription-promo__image {
    float: left;
    padding: 0 10px 0 0;
    width: 140px;
}
.email-subscription-promo__description {
    display: inline-block;
    float: left;
    width: 290px;
}
.email-subscription-promo__title {
    color: #005689;
    font: 16px/1.4 Georgia, serif;
    margin: 0 0 4px 0;
    padding: 0;
}
.email-subscription-promo__copy {
    color: #333;
    font: 12px/1.4 Arial, sans-serif;
    margin: 0 0 6px !important;
    padding: 0;
}
.email-subscription-promo__link {
    background: #009bcf;
    color: #fff;
    cursor: pointer;
    font: 12px/1 Arial, sans-serif;
    font-weight: bold;
    padding: 3px 10px;
    text-decoration: none;
}
.email-subscription-promo__close {
    cursor: pointer;
    margin: 0;
    display: none;
    position: absolute;
    right: -4px;
    top: -4px;
}
/* m-1145~/static/outbrain/style_v2.css */
.outbrain-container {
    overflow: hidden;
    width: 100%;
    font-size: 12px;
    border-bottom: 1px dotted #999;
    margin-bottom: 10px;
    display: none;
    clear: both;
}

.outbrain-container .OUTBRAIN {
    width: 300px;
    float: left;
}
.outbrain-container .OUTBRAIN.first {
    margin-right: 10px;
}
.outbrain-container .ob_box_cont ul,
.outbrain-container .ob_org_header div,
.outbrain-container .ob_what {
    background-color: transparent;
}

.ob_org_header.b1 {
    border-top-width: 10px;
    border-top-style: solid;
    display: block;
}
.ob_org_header.b1 div {
    border: 0;
}
.odb_li {
    border-top: 1px dotted #333;
    padding: 3px 0 7px 0;
}

.outbrain-container .explainer-link {
    float: right;
    margin-top: 2px;
}
.ob_what { display: none; }


/* Overlay */
.outbrain-explainer {
    position: absolute;
    font-size: 12px;
    -moz-box-shadow: 0px 0px 5px #333;
    -webkit-box-shadow: 0px 0px 5px #333;
    box-shadow: 0px 0px 5px #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    position: absolute;
    background: white;
    z-index: 100;
    width: 260px;
    display: none;
}
.outbrain-explainer h2 {
    font-family: arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.outbrain-explainer .close {
    background: transparent url(http://static.guim.co.uk/static/1afe67a1a34aa7133804fa3f5244f0d8d06a6efc/common/styles/images/ajax-overlay-close-button.gif) no-repeat 0 0;
    float: right;
    width: 18px;
    height: 18px;
    padding: 0;
    margin: -10px -10px 0 0px;
}
/* m-1321~static/pp.2/arts-music.css */
.festival-artist-list ul li:first-child {
    border-top: none;
}

.m-music-artist-similar li {
    width: 84px;
    float: left;
    margin-right: 10px;
}

.m-music-artist-similar div.artist-image {
    height: 70px;
    overflow: hidden;
    margin-bottom: 3px;
    position: relative;
}

.m-music-artist-similar div.artist-image img {
    position: absolute;
    top: -20px;
    left: -20px;
}

p.truncate_more_link {
    display: block;
    background: #fff url(http://static.guim.co.uk/microapps/arts/expander2.png) no-repeat 65px 1px;
    color: #005689;
}

p.truncate_more_link a {
    display: block;
}

a#m-collapse-toggle {
    background: url(http://static.guim.co.uk/microapps/arts/expander.png) no-repeat top right;
    padding-right: 33px;
}

div.two-col li.share-links {
   border-top: 3px solid #d1008b;
   padding-top: 5px;
}

.m-music-artist-bio-source {
    text-align: right;
    color: #666;
}

.m-music-artist-bio-source p {
    margin-right: 7px;
}

p.m-music-artist-content {
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block !important;
}

div.asimov img {
   float: left;
   margin-right: 5px;
}

div.asimov {
    padding-top: 5px;
    font: 11px/14px arial;
    color: #7D7D7D;
}

.asimov .hd h2 {
    font-size: 15px;
    line-height: 1.2;
}

a.m-artist-page-badge {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #fff;
    font: 15px/18px georgia;
    color: #d1008b;
    border: 1px solid #d1008b;
    text-align: left;
    display: block;
    padding: 20px 15px;
    margin-top: 5px;
}	

/*
.m-artist-page-badge-item-1 .m-artist-page-badge { background: #7d0053; margin-top: 0; }
.m-artist-page-badge-item-2 .m-artist-page-badge { background: #d1008b; }
.m-artist-page-badge-item-3 .m-artist-page-badge { background: #8f1ab6; }
*/

.m-artist-page-badge:hover {
    color: #7d0053;
    text-decoration: none;
}


.m-artist-links a {
    background-image: url(http://static.guim.co.uk/microapps/arts/music/icons/home.gif);
    background-repeat: no-repeat;
    background-position: 0 -1px;
    padding-left: 22px;
}

.m-artist-links a.twitter { background-image: url(http://static.guim.co.uk/microapps/arts/music/icons/twitter.png); }
.m-artist-links a.wikipedia { background-image: url(http://static.guim.co.uk/microapps/arts/music/icons/wikipedia.png); }
.m-artist-links a.facebook { background-image: url(http://static.guim.co.uk/microapps/arts/music/icons/facebook.png); }
.m-artist-links a.youtube { background-image: url(http://static.guim.co.uk/microapps/arts/music/icons/youtube.png); }
.m-artist-links a.myspace { background-image: url(http://static.guim.co.uk/microapps/arts/music/icons/myspace.png); }
.m-artist-links a.lastfm { background-image: url(http://static.guim.co.uk/microapps/arts/music/icons/lastfm.png); }

.m-music-source {
    color: #666;
    padding-left: 5px;
    display: block;
    margin-top: 3px;
}

.m-artist-name {
    font-size: 26px;
    font-weight: normal;
    color: #333 !important;
}

.m-artist-component {
    margin-bottom: 10px;
}

.m-artist-albums {
    overflow: hidden;
}

.m-sidebar-component .hd h2 {
    font-size: 15px;
    line-height: 18px;
}

ul.m-artist-menu {
    overflow: hidden;
    border-top-width: 3px;
    border-top-style: solid;
    padding-top: 4px;
    margin-bottom: 10px;
}

ul.m-artist-menu li {
    width: 140px;
}

/* taken from book.css */
div#book-tooltip-helper {
    -moz-box-shadow: 0px 0px 5px #333;
    -webkit-box-shadow: 0px 0px 5px #333;
    box-shadow: 0px 0px 5px #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    position: absolute;
    background: #fff;
    z-index: 100;
    display: none;
}

div#book-tooltip-helper a.fancy-button {
    width: 127px;
    font: 11px/17px arial;
}
div#book-tooltip-helper div.book-tooltip-column {
    width: 130px;
    float: left;
    margin-right: 10px;
    position: relative;
}
div#book-tooltip-helper div.book-tooltip-item {
    padding: 10px;
    margin-top: 12px;
    background: #ccc url(http://static.guim.co.uk/microapps/arts/arts-popup-panel-bg2.png) repeat-x left bottom;
    font: 12px/15px arial;
    color: #333;
    height: 60px;
}            
div#book-tooltip-helper div.book-tooltip-column img {
    position: absolute;
    top: 17px;
    left: 65px;
}
div#book-tooltip-helper h4 {
    font: bold 12px arial;
    margin-bottom: 15px;
}
div#book-tooltip-helper div.ajax-close-button a {
    top: 4px;
    right: 4px;
}

a#book-tooltip-icon {
    position: absolute;
    margin-top: -17px;
}

a#book-tooltip-icon:focus,
a#book-tooltip-icon:active {
    background: none;
}


.book-canonical ul.arts-tools {
    margin: 10px 0px 3px;
    border-bottom: 1px dotted #7D7D7D;
    border-top: 3px solid #D1008B;
}

.book-canonical ul.arts-tools li {
    border-top: 1px dotted #999;
    padding: 3px 0px;
}

.book-canonical ul.arts-tools li:first-child {
    border-top: none;
}

.book-canonical ul.book-buttons {
    overflow: hidden;
    border-top-width: 3px;
    border-top-style: solid;
    padding-top: 4px;
    margin-bottom: 10px;
}

/* this is for 3 col - widths are 112 for li and 106 for a in 4 col mode */
.book-canonical ul.book-buttons li {
    width: 152px;
    float: left;
    margin-right: 2px;
}

.book-canonical ul.book-buttons a {
    width: 142px;
}

.book-canonical ul.last {
    margin-right: 0px;
    float: right;
}

.m-artist-badge-expander {
    margin-top: 10px;
    background-position: 65px 4px !important;
}

.m-artist-lastfm-credit {
    position: relative;
}

.m-artist-lastfm-credit img {
    position: absolute;
    bottom: 3px;
    right: 0;
}

/* remove the border from the first list item in latest news component */
/*li.b3:first-child {
    border-top: none;
}
*/

/* this is a filthy hack to add spacing below the latest news component, but it saves an r2 release. */
.pagination.b3 {
    margin-bottom: 30px !important;
}

/* filthy hack part deux, override for cases where the pagination needs to sit above the trailblock */
.pagination-top .pagination.b3 {
    margin-bottom: 0px !important;
}

.all-reader-reviews h1,
.m-artist-header h1 {
    font: 26px/30px georgia;
    margin-bottom: 2px;
}

.all-reader-reviews .arts-header{
    overflow: hidden;
    padding-bottom: 20px;
}

.all-reader-reviews h3 {
    padding-bottom: 10px;
}

.m-artist-header {
    background: #fff;
}

.m-artist-header h2 {
    font: 16px/20px arial;
    color: #666;
    padding-bottom: 34px;
}

.m-artist-header h3 {
    border-top: 3px solid #d1008b;
    font: 26px/30px georgia;
    padding-bottom: 30px;
}

div.m-artist-asimov {
    background: url(http://static.guim.co.uk/microapps/arts/books/i_robot.gif) no-repeat;
    padding-left: 25px;
    margin-bottom: 30px;
    color: #999;
}

.m-artist-asimov.b5 {
    background-position: 0 6px;
    padding-top: 6px;
    margin-top: 30px;
}

.all-festivals-list li:first-child {
    border-top-style: solid;
}

.m-album-byline {
    font-size: 16px;
}

.album-metadata {
    margin: -10px 0 20px 0;
}

.album-metadata {
    margin: -10px 0 20px 0;
}

.album-metadata .list-heading{
    border-top: none;
}

.list-heading {
    font-weight: bold;
}

/* Critics Reviews */
.critics-reviews p {
    display: inline;
}

.critics-reviews .guardian {
    background: url(http://static.guim.co.uk/microapps/arts/books/review-icon-gu.png) no-repeat;
    text-indent: 20px;
}

.critics-reviews .observer {
    background: url(http://static.guim.co.uk/microapps/arts/books/review-icon-obs.png) no-repeat;
    text-indent: 20px;
}

.critics-reviews h3 {
    margin-bottom: 10px;
}

.critics-reviews .rating-container {
    position: relative;
    top: -8px;
}

.critics-reviews li {
    padding-bottom: 20px;
    clear: both;
    overflow: hidden;
}

.critics-reviews .inline-pic .trail-text {
    margin-left: 150px;
}

/* Sound cloud */
.m-artist-soundcloud-credit {
    position: relative;
}

.m-artist-soundcloud-credit img {
    bottom: 3px;
    position: absolute;
    right: 0;
}

/* Album art on album page */
 .m-album-cover {
    padding-bottom: 10px;
 }

/* Track listing */
.m-album-tracks li{
    padding-left: 18px;
}

.m-album-tracks .position{
    color: #BEBEBE;
    float: left;
    margin-left: -18px;
}

/* Album listing carousel for artist */
.m-album-carousel .music-carousel li {
    float: left;
    width: 84px;
    padding-right: 0;
    border: none;
}

.m-album-carousel li a p {
    padding: 5px;
}

.album-carousel-overlay {
    border: 1px solid #ccc;
    z-index: 3000;
    background: #fff;
    box-shadow: 0px 2px 7px #666;
    -webkit-box-shadow: 0px 2px 7px #666;
    -moz-box-shadow: 0px 2px 7px #666;
    padding: 10px;
    position: absolute;
    width: 90px;
    list-style: none !important;
}

/* Music/Book component at end of articles relating to rating/reviewing/adding to lists/purchasing */
.m-album-end-of-article {
    overflow: hidden;
    border-color: #D1008B;
    border-top-width: 3px;
    border-top-style: solid;
    margin-bottom: 5px;
    background-color: #ededed;
    padding-bottom: 0 !important;
}

.m-album-end-of-article .hd {
    border: none !important;
}

.m-album-end-of-article h3,
.m-album-end-of-article .hd p {
    padding-left: 3px !important;
    font-family: georgia, serif !important;
    font-weight: normal !important;
    font-size: 18px !important;
    line-height: 18px;
}

.m-album-end-of-article h3 {
    margin: 0 0 0 0 !important;
    border: none !important;
    color: #d10085 !important;
}

.m-album-end-of-article .hd p {
    color: #7D0053;
}

.m-album-end-of-article ul {
    padding-top: 3px;
}

.m-album-end-of-article li {
    text-indent: 25px !important;
    line-height: 25px;
}

.m-album-end-of-article .rate {
  background-image: url(http://resource.guim.co.uk/arts-music/images/icon_addRating.png) !important;
}

.m-album-end-of-article .review {
  background-image: url(http://resource.guim.co.uk/arts-music/images/icon_postReview.png) !important;
}

.m-album-end-of-article .list {
  background-image: url(http://resource.guim.co.uk/arts-music/images/icon_addToLists.png) !important;
}

.m-album-end-of-article .buy {
  background-image: url(http://resource.guim.co.uk/arts-music/images/icon_buyThis.png) !important;
}

/* hairy bug fixes */
/* Fix for share this heading size - if we had time it would be in R2 as a component fix */
.news-grid div.two-col div.overlay-wrapper div.component .hd h2 {
    font-size: 15px;
}

/* Fix for star rating on Latest component - if we had time it would be in R2 as a component fix */
.news-grid .twelve-col div.eight-col div.six-col .component .l2 .rating-container {
     margin-bottom: 8px;
}


